SELECT Код_способа_монтажа INTO #TmpTable FROM Справочник_способов_монтажа
SET IDENTITY_INSERT Справочник_способов_монтажа ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_способа_монтажа = 1) INSERT INTO Справочник_способов_монтажа (Код_способа_монтажа,Описание,Число_прессований_обжатий) VALUES (1,'опрессовкой пресом',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_способа_монтажа = 2) INSERT INTO Справочник_способов_монтажа (Код_способа_монтажа,Описание,Число_прессований_обжатий) VALUES (2,'опрессовкой клещами',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_способа_монтажа = 3) INSERT INTO Справочник_способов_монтажа (Код_способа_монтажа,Описание,Число_прессований_обжатий) VALUES (3,'скручиванием',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_способа_монтажа = 4) INSERT INTO Справочник_способов_монтажа (Код_способа_монтажа,Описание,Число_прессований_обжатий) VALUES (4,'скручиванием с петлей',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_способа_монтажа = 5) INSERT INTO Справочник_способов_монтажа (Код_способа_монтажа,Описание,Число_прессований_обжатий) VALUES (5,'опрессовкой с петлей',0)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_способа_монтажа = 6) INSERT INTO Справочник_способов_монтажа (Код_способа_монтажа,Описание,Число_прессований_обжатий) VALUES (6,'с помощью зажимов',0)

SET IDENTITY_INSERT Справочник_способов_монтажа OFF
DROP TABLE #TmpTable
